> ## Documentation Index > Fetch the complete documentation index at: https://developer.rocket.chat/llms.txt > Use this file to discover all available pages before exploring further. # Start Video Conference > Use this endpoint to begin a video call in a specific room. Rate limiting: 3 requests per 60000ms. Permission required: `call-management`. ## OpenAPI ````json POST /api/v1/video-conference.start { "openapi": "3.0.0", "info": { "version": "1.0.0", "title": "Settings" }, "servers": [ { "url": "https://apiexplorer.support.rocket.chat" } ], "tags": [ { "name": "Settings" }, { "name": "Audit" }, { "name": "Cloud" }, { "name": "DNS" }, { "name": "E2E" }, { "name": "Import" }, { "name": "Bulk User Import" }, { "name": "Instances" }, { "name": "Federation" }, { "name": "Moderation" }, { "name": "Device Management" }, { "name": "Password policy" }, { "name": "Video Conference" }, { "name": "Media Calls" } ], "paths": { "/api/v1/video-conference.start": { "post": { "summary": "Start Video Conference", "tags": [ "Video Conference" ], "responses": { "200": { "description": "OK", "content": { "application/json": { "schema": { "type": "object", "properties": { "data": { "type": "object", "properties": { "type": { "type": "string" }, "callId": { "type": "string" }, "rid": { "type": "string" }, "providerName": { "type": "string" } } }, "success": { "type": "boolean" } } }, "examples": { "Example 1": { "value": { "data": { "type": "videoconference", "callId": "697887e3c8b0533020781a4a", "rid": "674eca3e43725ce31dd9a2e8", "providerName": "googlemeet" }, "success": true } } } } } }, "400": { "description": "Bad Request", "content": { "application/json": { "schema": { "type": "object", "properties": { "success": { "type": "boolean" }, "error": { "type": "string" }, "errorType": { "type": "string" } } }, "examples": { "Example 1": { "value": { "success": false, "error": "must have required property 'roomId' [invalid-params]", "errorType": "invalid-params" } } } } } }, "401": { "$ref": "#/components/responses/authorizationError" } }, "operationId": "post-api-v1-video-conference.start", "description": "Use this endpoint to begin a video call in a specific room. Rate limiting: 3 requests per 60000ms. Permission required: `call-management`.", "parameters": [ { "$ref": "#/components/parameters/X-User-Id" }, { "$ref": "#/components/parameters/X-Auth-Token" } ], "requestBody": { "content": { "application/json": { "schema": { "type": "object", "required": [ "roomId" ], "properties": { "roomId": { "type": "string", "description": "Enter the room ID where you want to start the video call.", "example": "674eca3e43725ce31dd9a2e8" }, "title": { "type": "string", "description": "Enter a title for the video call." }, "allowRinging": { "type": "boolean", "description": "Whether to enable ringing for direct calls (requires `videoconf-ring-users` permission; by default admin, users, moderators, and owners have this permission)." } } }, "examples": { "Example 1": { "value": { "roomId": "674eca3e43725ce31dd9a2e8", "title": "Test Call", "allowRinging": true } } } } } } } } }, "components": { "responses": { "authorizationError": { "description": "Unauthorized", "content": { "application/json": { "schema": { "type": "object", "properties": { "status": { "type": "string" }, "message": { "type": "string" } } }, "examples": { "Authorization Error": { "value": { "status": "error", "message": "You must be logged in to do this." } } } } } } }, "parameters": { "X-User-Id": { "name": "X-User-Id", "in": "header", "required": true, "schema": { "type": "string" }, "example": "CkCPNctrgCDfmWLqC", "description": "The user ID." }, "X-Auth-Token": { "name": "X-Auth-Token", "in": "header", "required": true, "schema": { "type": "string" }, "example": "1Dd4iN_ClKn5jl-xPC36snQ4s9Zd5GZnXCQuCNSKcVE", "description": "The authentication token." } } } } ````